Bug 105112 - databases/db44 can't fetch all the necessary patches
databases/db44 can't fetch all the necessary patches
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
Depends on:
  Show dependency treegraph
Reported: 2006-11-03 14:00 UTC by timur
Modified: 2006-11-08 05:30 UTC (History)
1 user (show)

See Also:

db44.diff (2.24 KB, patch)
2006-11-03 14:00 UTC, timur
no flags Details | Diff
ports105112new.diff (1.85 KB, patch)
2006-11-07 23:45 UTC, matthias.andree
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description timur 2006-11-03 14:00:31 UTC

I was trying to install databases/db44 recently but it wasn't possibly, cause fetch wasn't able to retrieve patches with the code fixes.

Shot investigation showed, that since Oracle bought Sleepycat all the download sites for DB[2-4] were moved to Oracle web site. So, files have to be taken there.

Also, there are two new fixes added to db44.

In fact, all db* ports have to be fixed in that respect.


cd databases/db44
make install clean
Comment 1 Edwin Groothuis freebsd_committer 2006-11-03 14:00:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 matthias.andree 2006-11-07 23:45:24 UTC
Please use this version instead.

Thank you, Timur!

Matthias Andree
Comment 3 Rong-En Fan freebsd_committer 2006-11-08 03:15:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Comment 4 dfilter freebsd_committer 2006-11-08 05:26:44 UTC
rafan       2006-11-08 05:26:36 UTC

  FreeBSD ports repository

  Modified files:
    databases/db44       Makefile distinfo 
  - Add new patches from vendor
  PR:             ports/105112
  Submitted by:   Timur I. Bakeyev
  Approved by:    Matthias Andree (maintainer)
  Revision  Changes    Path
  1.78      +14 -5     ports/databases/db44/Makefile
  1.33      +6 -0      ports/databases/db44/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Rong-En Fan freebsd_committer 2006-11-08 05:26:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!